[SciPy-dev] scipy-0.2 -- maybe mid next week

eric eric at scipy.org
Sun Apr 7 16:53:50 CDT 2002


Ahh.

Neglected to see that you are using gcc-3.0.4.  weave doesn't yet work with gcc
3.x.

Maybe in the next release...

eric

----- Original Message -----
From: "Jochen Küpper" <jochen at unc.edu>
To: <scipy-dev at scipy.org>
Sent: Sunday, April 07, 2002 6:48 PM
Subject: Re: [SciPy-dev] scipy-0.2 -- maybe mid next week


> On Sun, 7 Apr 2002 16:23:27 -0400 eric  wrote:
>
> eric> Can you send me the trace of reported weave errors?
>
> Attaches is a complete test-log.  This is on RedHat-7.0 + gcc + python:
> ,----
> | Reading specs from /usr/local/lib/gcc-lib/i686-pc-linux-gnu/3.0.4/specs
> | Configured with:
../gcc-3.0.4/configure --enable-threads=posix --enable-nls --with-system-zlib --
enable-languages=c++,f77,objc
> | Thread model: posix
> | gcc version 3.0.4
> `----
> ,----
> | Python 2.2.1 (#2, Apr  6 2002, 00:53:20)
> | [GCC 3.0.4] on linux2
> | Type "help", "copyright", "credits" or "license" for more information.
> `----
>
>
> Greetings,
> Jochen
> --
> University of North Carolina                       phone: +1-919-962-4403
> Department of Chemistry                            phone: +1-919-962-1579
> Venable Hall CB#3290 (Kenan C148)                    fax: +1-919-843-6041
> Chapel Hill, NC 27599, USA                            GnuPG key: 44BCCD8E
>





More information about the Scipy-dev mailing list